How to install fso-usaged on Debian 9 (Stretch)